<?xml version="1.0"?>
<vbox  name="LoginView"
      wnd-property="LoginView"
      bkgrd-skin="0" recalc-size="1">
  <vbox name="LoginAds" left="0" top="0"
  bkgrd-image="public\image\LoginAd.png"
  bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH" bkgrd-stretch-zone="4,4,-4,-4"
  bkgrd-skin="0" >
  <hbox  height="20">
    <spacer width="7" />
    <obj  name="PicLogo" height="16" width="16" top="6"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <spacer width="5" />
    <obj name="PicLogoTitle" height="18"  width ="300"  style=" SS_LEFT" bkgrd-skin="0"  top="8" stringid="30038"
         font-color="#LoginView.PicLogoTitle.font-color"	font="system-default@12px#bold"/>
    <spacer flex="1" />
    <obj class="Button" name="BtnMinimize" width="20"  height="20" image="public\image\Button_Minsize.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" top="4"/>
    <spacer width="2" />
    <obj class="Button" name="BtnClose" width="20" height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" top="4"/>
    <spacer width="6" />
  </hbox>

  <obj name="ListUser" vscroll="#Scrollbar.vscroll"
         vscroll-iconset="#Scrollbar.vscroll-iconset"
         bkgrd-transparent="0"
         hidden="1"
         bkgrd-skin="0"
       />

    <obj  name="PicLogoMain" left="208" top="56" width="210" height="86"
           style="WS_DISABLED"
           bkgrd-image=""
           bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
           bkgrd-skin="0" />

  <group name="MainArea" bottom="-36" >
  <!-- unLogin state page-->
  <vbox name="UnLoginState" hidden="1" width="610"  left="194">
    <!-- Login view page-->
    <vbox name="AccountSet" height="110" >
      <!-- do login -->
      <!--account area-->
        <obj name="StaticMail" height="18" width="210" stringid="20050" style=" SS_LEFT" bkgrd-skin="0" top="9" font="system-default@12px#bold" font-color="#LoginView.font-color"/>
        <hbox name="Account_group" height="26"
            bkgrd-image="public\image\TextfieldInput.png"
            bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
            bkgrd-stretch-zone="4,4,-4,-4"
            bkgrd-skin="0" width="224">
          <obj class="Edit" name="EditAccount"  left="4" top="4" right="-28" bottom="-4"
             style="WS_TABSTOP | ES_AUTOHSCROLL"
             font-color="#LoginView.font-color"  bkgrd-skin="1"
             font="system-default@12px"/>
          <spacer width="3" />
          <obj class="Button" name="BtnDropDown" width="24" height="24" top="1"
              image="public\image\DropListArrawButton.png@24x24"
              image-inner="0,0,0,0"
              bkgrd-skin="0"/>
        </hbox>
      <spacer height="6" />
      <!--passwd area-->
        <obj name="StaticPass" height="18" width="210" stringid="20051" font-color="#LoginView.font-color"
           style="SS_LEFT"
           font="system-default@12px#bold"
           bkgrd-skin="0" top="6"/>
        <hbox name="pass_group" height="26"
              bkgrd-image="public\image\TextfieldInput.png"
              bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
              bkgrd-stretch-zone="4,4,-4,-4"
              bkgrd-skin="0" width="224">
          <obj class="Edit" name="EditPass" left="4" top="4" right="-4" bottom="-4" 
               font-color="#LoginView.font-color"
               font="system-default@12px"
               style="WS_TABSTOP|ES_PASSWORD"
                 />
        </hbox>
    </vbox>

    <!--CaptCode area-->
    <spacer height="3" />
    <vbox height="50"  hidden="1" name="CaptCodeArea" width="260">
      <obj name="StaticCaptCode" height="18"  stringid="20126" top="3"
         style="SS_LEFT"
         font="system-default@12px#bold"
         font-color="#LoginView.font-color"
         bkgrd-skin="0" />
      <spacer height="2" />
      <obj  name="LoginCaptCodeView"/>
    </vbox>

    <vbox name="PswErrArea" hidden="1"   height="16" top="2">
      <obj class="Static" name="StaticPSWError" stringid="20057" font-color="#RedColorStr" />
    </vbox>
    <vbox name="SettingArea" height="40"  >
      <obj class="Button" name="RemPass" height="20" stringid="20054" style="BS_CHECKBOX |SS_RIGHT" bkgrd-skin="0"  font-color="#InputFontColor"/>
      <obj class="Button" name="AutoLogin" height="20" stringid="20055" style="BS_CHECKBOX | SS_RIGHT" bkgrd-skin="0"  font-color="#InputFontColor"/>
    </vbox>

    <obj class="Button" name="BtnLogin" stringid="20056"  image="public\image\BaseButton.png@14x37"
         width="150" height="26" align="left"  top="10" bkgrd-skin="0"
       font="system-default@12px#bold"/>
  </vbox>


  <!--loging state page-->
  <vbox name="LoginState" align="center" width="612" top="30"  bkgrd-skin="0"  hidden="1">
    <obj class="Static" name="StaticLoginUser" style="SS_CENTER" height="25"  width="200" font="system-default@12px#bold" font-color="#LoginView.font-color"/>
    <obj name="StaticLoginState" style="SS_CENTER" height="25"  stringid="20060" width="200"  font="system-default@12px#bold" font-color="#LoginView.font-color"/>
    <obj class="Picture" name="PicLoading" height="10" width="216" 
           image="public\image\icon_loading.gif"/>
    <obj class="Button" name="BtnCancel" stringid="20059" image="public\image\BaseButton.png@14x37"
           width="150"  height="26" top="20"  bkgrd-skin="0"
           font="system-default@15px#bold"/>
  </vbox>
  </group>
  
  <!-- bottom state page -->
  <hbox name="tail" height="32"  >
    <spacer width="12" />
    <obj  name="PicCreateAccount" height="16" width="16" top="9"
          style="WS_DISABLED"
          bkgrd-image="public\image\icon_createaccount.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
          bkgrd-skin="0" />
    <obj class="HyperLink" name="LinkReg" stringid="20052"
        extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
        font-color="#LoginView.HyperLink.font-color="
        font-color-visited ="#LoginView.HyperLink.font-color-visited"
        font-color-hover ="#LoginView.HyperLink.font-color-hover"
        bkgrd-skin="0" left="4"  height="16" top="10" calc-size="1,0" min-max-size="10,0"/>
    <spacer flex="1" />
    <obj  name="PicGetPass" height="16" width="16" top="9"
         style="WS_DISABLED"
         bkgrd-image="public\image\icon_getpass.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <obj class="HyperLink" name="LinkGetPSW" stringid="20053" href="getpass.php"
      font-color="#LoginView.HyperLink.font-color="
      font-color-visited ="#LoginView.HyperLink.font-color-visited"
      font-color-hover ="#LoginView.HyperLink.font-color-hover"
          bkgrd-skin="0" left="4" height="16" top="10" calc-size="1,0" min-max-size="10,0"/>
    <spacer width="20" />
  </hbox>

 </vbox>
</vbox>






